package com.sundot.airport.exam.common.model.params;


import com.sundot.airport.exam.common.BasePageParam;

/**
 * <b>功能名：UserCourseStatusPageParam</b><br>
 * <b>说明：</b> 用户学习系统状态表分页查询参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-06-25 Mokou
 */
public class UserCourseStatusPageParam extends BasePageParam {
    /**
     * 产品ID
     */
    private String id;

    /**
     * 客户端类型
     */
    private String clientType;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getClientType() {
        return clientType;
    }

    public void setClientType(String clientType) {
        this.clientType = clientType;
    }

    @Override
    public String toString() {
        return "UserCourseStatusPageParam{" +
                "id='" + id + '\'' +
                ", clientType='" + clientType + '\'' +
                '}';
    }
}
